body{
    margin: 0;
      font-family: "Zen Old Mincho", serif;
}
@media screen and (max-width: 500px) {
.pc{display: none;}

#top{
  position: relative;
  width: 100vw;
  max-width: 500px;
  height: 100dvh;
  z-index: 1;
  background-color: black;
}
#top video{
  position: absolute;
  z-index: 0;
    width: 100vw;
    max-width: 500px;
    height: 100dvh;
    top: 0;
}

.topwrap{
  position: absolute;
  z-index: 3;
    width: 100vw;
    max-width: 500px;
    height: auto;
    top: 0;
}

.topback{
  position: absolute;
  z-index: 2;
    width: 100vw;
    max-width: 500px;
    height: auto;
    top: 0;

}
.topbtn{
  position: absolute;
  z-index: 2;
    width: 100vw;
    max-width: 500px;
    height: auto;

    bottom: 5vw;
    margin: auto;
}
.toptext{
  position: absolute;
  z-index: 3;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
    width: 100vw;
    max-width: 500px;
    height: auto;
}

.btn {
  width: 100vw;
  max-width: 500px;
  z-index: 100;
  position: fixed;

}
.btn img{
  position: absolute;
  z-index: 100;
  width: 100vw;
  max-width: 500px;
  bottom: 5vw;
  margin: auto;
}
#about{
  background-image: linear-gradient(0deg, rgba(255, 52, 85, 0.5), rgba(255, 153, 20, 0.5));
  padding: 7vw  0;
}
.about-wrapper{
    margin: auto;
    background-color: black;
    width: 90vw;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    border-radius: 20px;
}
.about-title{
    text-align: center;
}
.about-title h1{
font-size: 10vw;
letter-spacing:1vw;
margin-top: -5vw;
color:white;
}
.about-title h3{
  font-size: 6vw;
    letter-spacing:1vw;
    color: #FF3455;
}
.about-datetext{
    width: 80vw;
    font-size: 16px;
    margin: auto;
    color:white;
}
.about-datetext-p {
  text-align: center;
  margin: auto;
  font-size: 5vw;
}
.about-datetext-p span{
  text-align: center;
  margin: auto;
  font-size: 8vw;
  color: yellow;
}

.about-datetext-p_img1{
     width: 80vw;
     animation: fluffy 3s infinite;
   }
   
   @keyframes fluffy {
     0%, 100% {
       transform: translateY(0);
     }
     50% {
       transform: translateY(-20px);
     }}
.big span{ display: inline-block }
.about-datetext-p_img2{
width: 80vw;
margin: auto auto 8vw auto;
}

.about-wrap2{
  position: relative;
  z-index: 3;
  width: 90vw;
  height: 60vw;
  padding-bottom: 10vw;

  margin-top: -10vw;
}

.big{
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.9);

  padding-top: 17vw;
    width: 84vw;
    height: 55vw;
    font-size: 8vw;
    text-align: center;
    color: white;
    font-weight: bold;
    letter-spacing: 0.5vw;
    background-image: url(./img/al01_shiru.png);
    background-repeat: no-repeat;

   
}
.big span{
color: yellow;
}
.shiru{
  position: absolute;
  z-index: 2;
  top: 30vw;
  right: 0;
  bottom: 0;
  left: 60vw;
  margin: auto;
  width: 30vw;

}
.about-flow-pointwrap{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-content: center;
}
#about-wrap1{
    padding-top: 30px;
}
.about-wrap3{
    padding-bottom: 20px;
}
.about-flow-wrap{
    display: flex;
    margin-bottom: 5vw;
}
.about-flow-text-wrap{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.about-flow-img img{
    width: 45vw;
    margin-right: 5vw;
}
.about-flow-text-wrap{
    width: 30vw;
}
.about-flow-text{
    margin: -7vw 0 0 0 ;
    font-size: 16px;
}
.about-flow-no p{
    color: #FF3455;
    font-weight: bold;
    font-size: 12vw;
    margin: 0;
}
.about-flow-pointwrap img{
  width: 90vw;
  margin-bottom: 1vw;
}
#play{
    padding: 30px 0 0 0;
    background-color: black;
}
.play-title h1{
    font-size: 8vw;
    letter-spacing:1vw;
    text-align: center;    
    color: white;
}

.play-wrap-13 ,.play-wrap-2{
    display: flex;
    flex-direction: column;
    color: white;

    padding:5vw 0;
}
.play-wrap-2{
background-color: rgba(255,52,85,0.2);
}

.arrow_box{
  position:relative;
  width:80vw;
  height: 10vw;
  background:#FF3455;
  padding:10px;
  text-align:center;
  color:#FFFFFF;
  font-size:7vw;
  margin: 0 auto 5vw auto;
}
.arrow_box:after{
  border: solid transparent;
  content:'';
  height:0;
  width:0;
  pointer-events:none;
  position:absolute;
  border-color: rgba(106, 90, 205, 0);
  border-top-width:10px;
  border-bottom-width:10px;
  border-left-width:10px;
  border-right-width:10px;
  margin-left: -10px;
  border-top-color:#FF3455;
  top:100%;
  left:50%;

}
.play-img-text-wrap{
    display: flex;
    align-content: center;
    justify-content: center;
    align-items:center;

}
.play-img-wrap img{
    width: 47vw;
    margin-right: 5vw;
}
.play-img-wrap video{
    width: 47vw;
    margin-right: 5vw;
    border-radius: 20px;
}
.play-tect-wrap p{
    width: 40vw;
    font-size: 16px;
    color: white;
}
#lastbtn{
    background-color: black;
    text-align: center;
    padding: 10vw 0;
    position: relative;
}
#lastbtn img{
width: 100vw;
margin: auto;
}
#lastbtn h2{
    font-size: 8vw;
    color: #FF3455;
    margin: -5vw auto -5vw auto;
}
#lastbtn h3{
    font-size: 5vw;
    color:  white;
    
}
.logo{
    width: 75vw;
    margin: 3vw auto;
}
.under{
    width: 100vw;
}

footer{
    background-color: #FF3455;
    padding: 5vw 10vw 50vw 5vw;
    position: relative;
}
.footer-main{
    color: white;
    font-size: 20px;
}
.footer-main a{
    text-decoration: none;
    color: white;
    border-bottom: 1px solid white;
    display: block;
    padding-bottom: 15px;    
}
.footer-date{
    color: white;
    text-align: center;
    font-size: 12px;
}




@keyframes infinity-scroll-left {
    from {
      transform: translateX(0);
    }
      to {
      transform: translateX(-100%);
    }
    }
    .scroll-infinity__wrap {
      display: flex;
      width: 100vw;
      height: 50vw;
      overflow: hidden;
    }
    .scroll-infinity__list {
      display: flex;
      list-style: none;
      padding: 0;
    }
    .scroll-infinity__list--left {
      animation: infinity-scroll-left 30s infinite linear 0.5s both;
    }
    .scroll-infinity__item {
      width: calc(100vw / 3);
    }
    .scroll-infinity__item>img {
      width: 100%;
    }

    
 @keyframes infinity-scroll-right {
    from {
        transform: translateX(-100%);
        }
        to {
        transform: translateX(0);
        }
        }
        .scroll-infinity__wrap {
          display: flex;
          width: 100vw;
          height: 50vw;
          overflow: hidden;
        }
        .scroll-infinity__list {
          display: flex;
          list-style: none;
          padding: 0;
        }
        .scroll-infinity__list--right {
          animation: infinity-scroll-right 30s infinite linear 0.5s both;
        }
        .scroll-infinity__item {
          width: calc(100vw / 3);
        }
        .scroll-infinity__item>img {
          width: 100%;
        }
}

@media screen and (min-width: 501px) {
  body{
    max-width: 500px;
    background-color: black;
    margin: auto;
  }
  #top{
    position: relative;
    width: 500px;
    height: 889px;
    z-index: 1;
    background-color: black;
  }
  #top video{
    position: absolute;
    z-index: 0;
    width: 500px;
    height: auto;
      top: 0;
  }
  
  .topwrap{
    position: absolute;
    z-index: 3;
    width: 500px;
      height: auto;
      top: 0;
  }
  
  .topback{
    position: absolute;
    z-index: 2;
    width: 500px;
      height: auto;
      top: 0;
  
  }
  .topbtn{
    position: absolute;
    z-index: 2;
    width: 500px;
      height: auto;

      bottom: 50px;
      margin: auto;
  }
  .toptext{
    position: absolute;
    z-index: 3;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 500px;
    height: auto;
  }
  
  .btn {
    width: 500px;
    z-index: 100;
    position: fixed;
  
  }
  .btn img{
    position: absolute;
    z-index: 100;
    width: 500px;
    bottom: 50px;
    margin: auto;
  }
  #about{
    background-image: linear-gradient(0deg, rgba(255, 52, 85, 0.5), rgba(255, 153, 20, 0.5));
    padding: 30px  0;
  }
  .about-wrapper{
      margin: auto;
      background-color: black;
      width: 90%;
      max-width: 500px;
      display: flex;
      flex-direction: column;
      align-items: center;
      align-content: center;
      justify-content: center;
      border-radius: 20px;
  }
  .about-title{
      text-align: center;
  }
  .about-title h1{
  font-size: 50px;
  letter-spacing:1vw;
  margin-top: -40px;
  color:white;
  }
  .about-title h3{
    font-size: 30px;
      letter-spacing:2px;
      color: #FF3455;
  }
  .about-datetext{
      width: 80%;
      max-width: 500px;
      font-size: 16px;
      margin: auto;
      color:white;
  }
  .about-datetext-p {
    text-align: center;
    margin: auto;
    font-size: 24px;
  }
  .about-datetext-p span{
    text-align: center;
    margin: auto;
    font-size: 30px;
    color: yellow;
  }
  
  .about-datetext-p_img1{
       width: 100%;
       max-width: 500px;
       margin: auto;
       animation: fluffy 3s infinite;
     }
     
     @keyframes fluffy {
       0%, 100% {
         transform: translateY(0);
       }
       50% {
         transform: translateY(-20px);
       }}
  .big span{ display: inline-block }
  .about-datetext-p_img2{
    width: 100%;
    max-width: 500px;
    margin: auto auto 20px auto;
  }
  
  .about-wrap2{
    position: relative;
    z-index: 3;
    width: 100%;
    max-width: 500px;
    height: 300px;
    padding-bottom: 10px;
    margin-top: -10px;
  }
  
  .big{
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.9);
    padding-top: 17%;
    width: 100%;
    max-width: 500px;
    height: auto;
    font-size: 40px;
    text-align: center;
    color: white;
    font-weight: bold;
    letter-spacing: 3px;
    background-image: url(./img/al01_shiru.png);
    background-repeat: no-repeat;
  }
  .big span{
  color: yellow;
  }
  .shiru{
    position: absolute;
    z-index: 2;
    top: 10%;
    right: 0;
    bottom: 0;
    left: 41%;
    margin: auto;
    width: 30%;
    max-width: 500px;
  }
  .about-flow-pointwrap{
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      align-content: center;
  }
  #about-wrap1{
      padding-top: 30px;
  }
  .about-wrap3{
      padding-bottom: 20px;
  }
  .about-flow-wrap{
      display: flex;
      margin-bottom: 5vw;
  }
  .about-flow-text-wrap{
      display: flex;
      flex-direction: column;
      align-items: flex-start;
  }
  .about-flow-img img{
      width: 45vw;
      max-width: 500px;
      margin-right: 5vw;
  }
  .about-flow-text-wrap{
      width: 30vw;
      max-width: 500px;
  }
  .about-flow-text{
      margin: -7vw 0 0 0 ;
      font-size: 16px;
  }
  .about-flow-no p{
      color: #FF3455;
      font-weight: bold;
      font-size: 12vw;
      margin: 0;
  }
  .about-flow-pointwrap img{
    width: 90vw;
    max-width: 500px;
    margin-bottom: 1vw;
  }
  #play{
      padding: 30px 0 0 0;
      background-color: black;
  }
  .play-title h1{
    font-size: 40px;
    letter-spacing: 1px;
    text-align: center;
    color: white;
  }
  
  .play-wrap-13 ,.play-wrap-2{
      display: flex;
      flex-direction: column;
      color: white;
      padding:10px 0;
  }
  .play-wrap-2{
  background-color: rgba(255,52,85,0.2);
  }
  
  .arrow_box{
    position: relative;
    width: 100%;
    max-width: 500px;
    height: 50px;
    background: #FF3455;
    padding: 10px;
    text-align: center;
    color: #FFFFFF;
    font-size: 32px;
    margin: 0 auto 20px auto;
  }
  .arrow_box:after{
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(106, 90, 205, 0);
    border-top-width:10px;
    border-bottom-width:10px;
    border-left-width:10px;
    border-right-width:10px;
    margin-left: -10px;
    border-top-color:#FF3455;
    top:100%;
    left:50%;
  
  }
  .play-img-text-wrap{
      display: flex;
      align-content: center;
      justify-content: center;
      align-items:center;
      width: 100%;
      max-width: 500px;
      margin: auto;
  
  }
  .play-img-wrap img{
    width: 94%;
    max-width: 500px;
    margin-right: 30px;
  }
  .play-img-wrap video{
      width: 100%;
      max-width: 500px;
      margin-right: 5vw;
      border-radius: 20px;
  }
  .play-tect-wrap p{
      width: 100%;
      max-width: 500px;
      font-size: 16px;
      color: white;
  }
  #lastbtn{
      background-color: black;
      text-align: center;
      padding: 10px 0;
      position: relative;
  }
  #lastbtn img{
  width: 100vw;
  max-width: 500px;
  margin: auto;
  }
  #lastbtn h2{
      font-size: 30px;
      color: #FF3455;
      margin: -10px auto;
  }
  #lastbtn h3{
      font-size: 40px;
      color:  white;
      
  }
  .logo{
      width: 75vw;
      max-width: 500px;
      margin: 3vw auto;
  }
  .under{
      width: 100vw;
      max-width: 500px;
  }
  
  footer{
      background-color: #FF3455;
      padding: 10px 10px 300px 10px;
      position: relative;
  }
  .footer-main{
      color: white;
      font-size: 20px;
  }
  .footer-main a{
      text-decoration: none;
      color: white;
      border-bottom: 1px solid white;
      display: block;
      padding-bottom: 15px;    
  }
  .footer-date{
      color: white;
    text-align: center;
      font-size: 12px;
  }
  
  
  
  
  @keyframes infinity-scroll-left {
      from {
        transform: translateX(0);
      }
        to {
        transform: translateX(-100%);
      }
      }
      .scroll-infinity__wrap {
        display: flex;
        width: 100%;
        max-width: 500px;
        height: 100%;
        overflow: hidden;
      }
      .scroll-infinity__list {
        display: flex;
        list-style: none;
        padding: 0;
      }
      .scroll-infinity__list--left {
        animation: infinity-scroll-left 30s infinite linear 0.5s both;
      }
      .scroll-infinity__item {
        width: calc(100% / 3);
      }
      .scroll-infinity__item>img {
        width: 150px;
      }
  
      
   @keyframes infinity-scroll-right {
      from {
          transform: translateX(-100%);
          }
          to {
          transform: translateX(0);
          }
          }
          .scroll-infinity__wrap {
            display: flex;
            width: 100%;
            height: 100%;
            max-width: 500px;
            overflow: hidden;
          }
          .scroll-infinity__list {
            display: flex;
            list-style: none;
            padding: 0;
          }
          .scroll-infinity__list--right {
            animation: infinity-scroll-right 30s infinite linear 0.5s both;
          }
          .scroll-infinity__item {
            width: calc(100%/ 3);
          }
          .scroll-infinity__item>img {
            width: 150px;
          }

}